Package org.apache.cxf.annotations

# Class Policy.DEFAULT

java.lang.Object
org.apache.cxf.annotations.Policy.DEFAULT

Enclosing class:
  Policy

public static final class Policy.DEFAULT extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `DEFAULT()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### DEFAULT

    public DEFAULT()